SKLADNIK(6)

NOMBRE
skladnik - Juego Sokoban

DESCRIPCIÓN

Skladnik es una implementación del juego japonés del encargado de almacén «sokoban».

La idea es que eres un encargado de almacén que intenta empujar cajas al lugar adecuado de un almacén. El problema es que no puedes tirar de las cajas ni saltar sobre ellas. Si no tienes cuidado, algunas cajas acabarán en el lugar incorrecto y bloquearán tu camino.

OPCIONES

Skladnik se configura gráficamente y no dispone de opciones en la línea de órdenes aparte de las comunes KDE Frameworks 6 y Qt(TM).

Opciones de Skladnik

--help
    Muestra ayuda y sale.

--help-all
    Muestra ayuda que incluye las opciones específicas de Qt.

--version
    Muestra la versión y sale.

--author
    Muestra información sobre los autores.

--license
    Muestra información sobre la licencia.

--desktopfile ARCHIVO
    Usa ARCHIVO como el nombre de archivo base de la entrada de escritorio para esta aplicación.

VER TAMBIÉN
    Existe documentación del usuario más detallada usando help:/skladnik (introduciendo dicha URL o ejecutando khelpcenter help:/skladnik).
    Página web de Skladnik[1]
    kf6options(7)
    qt6options(7)

AUTORES

Skladnik se mantiene gracias al esfuerzo conjunto de la comunidad KDE.

Esta página de manual fue preparada por Salvo Tomaselli <ltworf@debian.org> para el sistema Debian® GNU/Linux® (aunque también la pueden usar otros).

NOTAS

1.  Página web de Skladnik
    https://apps.kde.org/skladnik/